# Asterisk Project : Asterisk 13 ManagerAction_BridgeTechnologyUnsuspend

Created by wikibot on Aug 08, 2014

# BridgeTechnologyUnsuspend

### Synopsis

Unsuspend a bridging technology.

### Description

Clears a previously suspended bridging technology, which allows subsequently created bridges to use it.

### Syntax

    Action: BridgeTechnologyUnsuspend
    ActionID: <value>
    BridgeTechnology: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `BridgeTechnology` - The name of the bridging technology to unsuspend.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538